My Project

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
telnet_event_t::zmp_t Struct Reference

`#include <libtelnet.h>`

## Data Fields
enum telnet_event_type_t | _type
const char ** | argv
size_t | argc

## Detailed Description

ZMP event

## Field Documentation

enum telnet_event_type_t telnet_event_t::zmp_t::_type

alias for type

size_t telnet_event_t::zmp_t::argc

number of elements in argv

const char** telnet_event_t::zmp_t::argv

array of argument string

The documentation for this struct was generated from the following file:

- libtelnet.h